<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.app.dao.LiXmDao">
    <select id="selectXm" resultType="io.renren.modules.app.entity.LiXmEntity">
        select xmbm,xmmc from xm where xqbm = #{xqbm}
    </select>
</mapper>